Bug 115154 - [PATCH] editors/nxml-emacs21: remove EMACS_PORT_NAME
[PATCH] editors/nxml-emacs21: remove EMACS_PORT_NAME
Status: Closed FIXED
Product: Ports & Packages
Classification: Unclassified
Component: Individual Port(s)
Latest
Any Any
: Normal Affects Only Me
Assigned To: Hiroki Sato
:
Depends on:
Blocks:
  Show dependency treegraph
 
Reported: 2007-08-02 21:20 UTC by Yasuhiro KIMURA
Modified: 2007-09-02 14:31 UTC (History)
0 users

See Also:


Attachments
patch-nxml (773 bytes, text/plain)
2007-08-02 21:20 UTC, Yasuhiro KIMURA
no flags Details

Note You need to log in before you can comment on or make changes to this bug.
Description Yasuhiro KIMURA 2007-08-02 21:20:06 UTC
	- Remove EMACS_PORT_NAME from Makefile as default value is defined
	  in bsd.emacs.mk now.
	- Add PKGNAMESUFFIX.

	BTW I think this port should be repo-copyed to editors/nxml
	and the former should be changed to slave port of the latter.
Comment 1 Edwin Groothuis freebsd_committer 2007-08-02 21:20:14 UTC
Responsible Changed
From-To: freebsd-ports-bugs->hrs

Over to maintainer
Comment 2 Hiroki Sato freebsd_committer 2007-08-27 20:55:53 UTC
State Changed
From-To: open->repocopy

Need a repocopy from editors/nxml-emacs21 to editors/nxml. 


Comment 3 Hiroki Sato freebsd_committer 2007-08-27 20:55:53 UTC
Responsible Changed
From-To: hrs->portmgr

Need a repocopy from editors/nxml-emacs21 to editors/nxml.
Comment 4 Joe Marcus Clarke freebsd_committer 2007-09-02 04:59:51 UTC
State Changed
From-To: repocopy->open

Repocopy complete. 


Comment 5 Joe Marcus Clarke freebsd_committer 2007-09-02 04:59:51 UTC
Responsible Changed
From-To: portmgr->hrs

Repocopy complete.
Comment 6 dfilter freebsd_committer 2007-09-02 12:45:35 UTC
hrs         2007-09-02 11:45:30 UTC

  FreeBSD ports repository

  Modified files:
    editors/nxml         Makefile distinfo pkg-descr pkg-message 
                         pkg-plist 
  Log:
  Forced commit: editors/nxml is repocopied from editors/nxml-emacs21.
  
  PR:     ports/115154
  
  Revision  Changes    Path
  1.8       +0 -0      ports/editors/nxml/Makefile
  1.5       +0 -0      ports/editors/nxml/distinfo
  1.2       +0 -0      ports/editors/nxml/pkg-descr
  1.2       +0 -0      ports/editors/nxml/pkg-message
  1.3       +0 -0      ports/editors/nxml/pkg-plist
_______________________________________________
cvs-all@freebsd.org mailing list
http://lists.freebsd.org/mailman/listinfo/cvs-all
To unsubscribe, send any mail to "cvs-all-unsubscribe@freebsd.org"
Comment 7 dfilter freebsd_committer 2007-09-02 14:14:58 UTC
hrs         2007-09-02 13:14:53 UTC

  FreeBSD ports repository

  Modified files:
    .                    modules 
    editors              Makefile 
    editors/nxml-emacs21 Makefile 
    editors/nxml         Makefile pkg-plist 
  Removed files:
    editors/nxml-emacs21 distinfo pkg-descr pkg-message pkg-plist 
  Log:
  - EMACS_PORT_NAME cleanups: editors/nxml-emacs21 is now a slave
    port of editors/nxml.
  
  - Some style fixes in editors/nxml.
  
  PR:     ports/115154
  
  Revision  Changes    Path
  1.18629   +1 -0      CVSROOT/modules
  1.383     +1 -0      ports/editors/Makefile
  1.8       +4 -45     ports/editors/nxml-emacs21/Makefile
  1.5       +0 -3      ports/editors/nxml-emacs21/distinfo (dead)
  1.2       +0 -9      ports/editors/nxml-emacs21/pkg-descr (dead)
  1.2       +0 -15     ports/editors/nxml-emacs21/pkg-message (dead)
  1.3       +0 -212    ports/editors/nxml-emacs21/pkg-plist (dead)
  1.9       +19 -25    ports/editors/nxml/Makefile
  1.4       +0 -10     ports/editors/nxml/pkg-plist
_______________________________________________
cvs-all@freebsd.org mailing list
http://lists.freebsd.org/mailman/listinfo/cvs-all
To unsubscribe, send any mail to "cvs-all-unsubscribe@freebsd.org"
Comment 8 Hiroki Sato freebsd_committer 2007-09-02 14:30:43 UTC
State Changed
From-To: open->closed

Necessary changes have been committed.  Thanks for the suggestion.